LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XIndent Interface Referencepublished

allows indentation of the object to be changed. More...

`import"XIndent.idl";`

Inheritance diagram for XIndent:

## Public Member Functions
void | decrementIndent ()
| shifts the indentation by one default step to the left. More...
void | incrementIndent ()
| shifts the indentation by one default step to the right. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

allows indentation of the object to be changed.

Developers Guide
  Spreadsheets - Indentation

## Member Function Documentation

## ◆ decrementIndent()

void decrementIndent | ( |  | ) |

shifts the indentation by one default step to the left.

## ◆ incrementIndent()

void incrementIndent | ( |  | ) |

shifts the indentation by one default step to the right.

The documentation for this interface was generated from the following file:

- com/sun/star/util/XIndent.idl